/*******************************************************************************
 * SeqEvent_ConstraintBroken generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqEvent_ConstraintBroken extends SequenceEvent
    native(Sequence)
    hidecategories(Object);

defaultproperties
{
    bPlayerOnly=false
    ObjName="Constraint Broken"
}